@echo off
echo.
echo   M I N D   G A M E   E N T E R T A I N M E N T   P A C K
echo =================== (Cracked and Patched) ==================
echo.
echo.
if "%1"=="" goto error
mkdir %1\%2
mkdir %1\%2\runtime
mkdir %1\%2\mindgame
arj x mindgame.arj %1\%2\runtime
arj x mindgame.001 %1\%2\mindgame
arj x mindgame.002 %1\%2\mindgame
arj x mindgame.003 %1\%2\mindgame
arj x mindgame.004 %1\%2
%1
cd %2
cls
echo Now Start 'WINDOWS' & Goto 'INSTALL'
goto end
:error
echo Usage: INSTALL DRIVE: PATH         For Example: INSTALL C: MIND
echo.
:end
